﻿/* 秀站网 精品与原创织梦模板提供商，一站式建站 */
/* 主营业务：快速建站、快排、高权重域名、海外服务器 */
/* 模板建站：Www.Xiuzhanwang.Com */
/* 主机/服务器：Www.xiuzhanyun.Com */
/* 域名抢注：Www.xiuzhanmi.Com */
/* QQ：2361928288  835971066 *//
.ui-navigator {
	display: -webkit-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.ui-navigator .ui-navigator-list, .ui-navigator .ui-navigator-fix {
	display: -webkit-box;
	-webkit-box-flex: 1;
}
.ui-navigator .ui-navigator-list li {
	-webkit-box-flex: 1;
}
.ui-navigator .ui-navigator-list li a, .ui-navigator .ui-navigator-fix {
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-align: center;
	-webkit-box-pack: center;
}
